Need a little help [Solved]

If you are new to Linux or new to Sabayon Linux and just not sure where to post, here ya go. Post without fear of being told to RTFM :-)

Moderator: Moderators

Need a little help [Solved]

Postby Synnistar » Mon Mar 11, 2013 0:54

Be gentle I cannot seen to load SL11 correctly, I have successfully installed it on three other machines (2 laptops and 2 netbooks) But I cannot seem to figure out what I am doing wrong. I do believe it has something to do with my video card. At the time of this posting I would have reloaded back to SL10 8 times and I am following the instruction for a fresh install the last command that was typed was equo upgrade --ask (from http://wiki.sabayon.org/index.php?title ... t_to_do.3F ) just before equo conf update and equo deptest and libtest. I have tried this just before this install viewtopic.php?f=76&t=28629&hilit=nvidia+block . If I could get some assistance I would greatly appreciate it. I have DL SL11 on DVD, when I select "install" all I get is a prompt
Last edited by Synnistar on Sun Mar 24, 2013 4:21, edited 1 time in total.
Synnistar
Baby Hen
 
Posts: 7
Joined: Sun Mar 10, 2013 21:53

Re: Need a little help

Postby micia » Mon Mar 11, 2013 2:03

Hi, welcome to the Sabayon Linux forums.

You might get better help if you describe what's the problem (and you use some informative subject), what exactly goes wrong and when?
Could you provide any logfile?
micia
Sagely Hen
 
Posts: 2718
Joined: Wed Nov 26, 2008 16:41

Re: Need a little help

Postby dave_64 » Mon Mar 11, 2013 3:56

Are you attempting to install SL 11 on the "2 laptops and 2 netbooks", or is this a different machine? If so, what kind of machine is it? And what video card is it using? Do the laptops and netbooks have SL10 or SL 11?
dave_64
Advanced Hen
 
Posts: 226
Joined: Sun Feb 22, 2009 20:33

Re: Need a little help

Postby Synnistar » Mon Mar 11, 2013 10:22

Mica,
At this time there is no issue as I have SL10 installed but When I finish following the steps under fresh install I am presented with either a black screen with a blinking cursor or a terminal page. I hope this help explain my issue

Dave_64,
SL11 have been installed on the laptops and netbooks already with no issues they are running SL11. machine info Sony Viao P4 dual core, 2Gb Ram,Nvidia Geforce 6200 AGP using the nvidia 304.37 driver.
Synnistar
Baby Hen
 
Posts: 7
Joined: Sun Mar 10, 2013 21:53

Re: Need a little help

Postby Matte88 » Mon Mar 11, 2013 11:48

Synnistar wrote:machine info Sony Viao P4 dual core, 2Gb Ram,Nvidia Geforce 6200 AGP using the nvidia 304.37 driver.
Is this the problematic PC? If so, you won't upgrade 3.6.0 kernel, since it's the highest version you can use with latest nVIDIA drivers supporting your GPU.
See
Code: Select all
x11-drivers/nvidia-drivers-304.84#3.6.0-sabayon

Supported GPUs from nVIDIA website
GeForce 6 series:
6800 XT, 6800 XE, 6800 Ultra, 6800 Series GPU, 6800 LE, 6800 GT, 6800 GS/XT, 6800 GS, 6800, 6700 XL, 6610 XL, 6600 VE, 6600 LE, 6600 GT, 6600, 6500, 6250, 6200 TurboCache, 6200SE TurboCache, 6200 LE, 6200 A-LE, 6200, 6150SE nForce 430, 6150LE / Quadro NVS 210S, 6150 LE, 6150, 6100 nForce 420, 6100 nForce 405, 6100 nForce 400, 6100


Or, you you prefer newest kernels, use x11-drivers/xf86-video-nouveau
Image
When I became the sun,
I shone life into the man's hearts.
Matte88
Technological Hen
 
Posts: 399
Joined: Wed Dec 29, 2010 14:37
Location: @/etc/entropy/repositories.conf.d/entropy_sabayon-limbo

Re: Need a little help

Postby Ryuno-Ki » Mon Mar 11, 2013 15:31

Hm, didn't tried the 3.8.x kernel, yet. But in general here's an instruction on how to handle legacy nvdia graphic cards on Sabayon.
HP-Pavilion ◆ AMD Athlon™ 64 Processor 4000+ ◆ GeForce 6150SE nForce 430 ◆ 1 GiB RAM
German Wiki translator ◆ Want to contribute on the wiki? Ask the Bureaucrats!
Please, mark solved threads ◆ Posts unread and unansweredPackage requests ◆ Sabayon XI with MATE
Ryuno-Ki
Technological Hen
 
Posts: 437
Joined: Mon Feb 27, 2012 22:15
Location: Southern Germany

Re: Need a little help

Postby dave_64 » Mon Mar 11, 2013 18:46

The video card is too old for new nvidia drivers. When you see the black screen and blinking cursor, use the key combo ctrl + alt + f1 to get a login prompt. Login as root.
Type and enter this:
equo install nvidia-drivers-304.64#$(uname -r) --ask
When it's done, type: reboot
Now you can get a graphical interface and do the masking tasks
dave_64
Advanced Hen
 
Posts: 226
Joined: Sun Feb 22, 2009 20:33

Re: Need a little help

Postby Synnistar » Tue Mar 12, 2013 4:04

System is now very slow, maybe time for another reinstall.
Synnistar
Baby Hen
 
Posts: 7
Joined: Sun Mar 10, 2013 21:53

Re: Need a little help

Postby Synnistar » Tue Mar 12, 2013 4:41

Starting over installing SL10 I am using my tablet to post on the board
Synnistar
Baby Hen
 
Posts: 7
Joined: Sun Mar 10, 2013 21:53

Re: Need a little help

Postby Synnistar » Tue Mar 12, 2013 5:26

Ryuno-Ki wrote:Hm, didn't tried the 3.8.x kernel, yet. But in general here's an instruction on how to handle legacy nvdia graphic cards on Sabayon.




Reloaded and I have masked the drivers before the upgrade. Wish me luck here we go, following the steps for a fresh install
Synnistar
Baby Hen
 
Posts: 7
Joined: Sun Mar 10, 2013 21:53

Next

Return to Beginners|Newbies Area

Who is online

Users browsing this forum: No registered users and 2 guests